RubyGems Navigation menu

activerecord 2.3.8.pre1

Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties database tables and classes together for business objects, like Customer or Subscription, that can find, save, and destroy themselves without resorting to manual SQL.

版本列表:

  1. 5.2.1 - August 07, 2018 (346.5 KB)
  2. 5.2.1.rc1 - July 30, 2018 (346.5 KB)
  3. 5.2.0 - April 09, 2018 (345.5 KB)
  4. 5.2.0.rc2 - March 20, 2018 (345.5 KB)
  5. 5.2.0.rc1 - January 30, 2018 (344.5 KB)
  6. 2.3.8.pre1 - May 24, 2010 (942.5 KB)
顯示所有版本(共 335)

Runtime 相依性套件 (1):

作者:

  • David Heinemeier Hansson

擁有者:

F29327647a9cff5c69618bae420792ea24d2f8804e6bb4b7ea6bd11e0a58647077237b97a465ae5a293ad323b7296837E55df1cc7d5fdb4ae9bc2afcb9afe7e4B14001f2b40640dd6cb63f0e8f1f4869D04d064616ae7fd752fdcb8daa5abdd6Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda73d57855a3bfe5c534596197a895ab6e0525b332aafb83307b32d9747a93de031fe5143919b9bed129d5d021366b6a92C44e1f7e22c3f23cff7bc130871047ef

SHA 256 checksum:

95565d5c59fc8a3f622cee39c330b96a70c614110212a292c9f2d276ba916e30

總下載次數 145,482,643

這個版本 1,902

Gemfile:
= Copy to clipboard Copied!

安裝:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

相關連結: